升级Debian 10后php-fpm不能启动的解决办法

07-17 14:38   转载 289 责编:小兔博客

昨天升级了最新的Debian 10稳定版,结果php-fpm无法启动,报如下两个错误:

Starting php-fpm /usr/local/php/sbin/php-fpm: /usr/lib/x86_64-linux-gnu/libcurl.so.4: version `CURL_OPENSSL_3' not found (required by /usr/local/php/sbin/php-fpm)

Starting php-fpm /usr/local/php/sbin/php-fpm: error while loading shared libraries: libicui18n.so.57: cannot open shared object file: No such file or directory

解决办法是安装两个lib:

apt install libcurl3 libicu57
分享给小伙伴们:

最新文章

最热文章

零五科技,分享IT知识,国内顶级IT知识门户网站。

©2015 零五科技 版权所有